$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2200000.0
    - - 1100000.0
      - -2200000.0
    - - 1100000.0
      - -2300000.0
    - - 1200000.0
      - -2300000.0
    - - 1200000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: df60295b-29f1-4d23-bd21-f7fc44861669
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 1e17c12c-d729-45cb-90c5-974b172d6fe5
  - 12233fbe-f3ff-4473-afd5-73a07a664e23
  - 9bad5f86-91ce-4035-9373-5a8301f56379
  - 00e442b5-3b02-4a8c-9ba2-f4a1763e8421
  - 8ae775e8-4fb2-4551-9513-70c22242f9f2
  - d7e2fb18-2473-4688-a1e4-ae9dd30d4224
  - c7ec76c0-bb29-4937-9dd5-56cb4209051b
  - 4898704e-c14d-48de-8298-f9c399f5d3b0
  - dfc369d3-c754-401d-b5dc-d7d8d2508472
  - 4668e311-bbdf-4e54-bc08-4f61e3c07db2
  - fe87a07c-50a6-4535-a458-bebdb42b16a3
  - cb87e1ea-fbb8-4143-9eaf-f704602e4c31
  - 42e705ec-af61-42fd-91f3-8a0e1cc235d7
  - a27db404-f591-407b-9af4-1ec6e4e02c5f
  - 410ac26d-c113-4400-b713-ba35b4e40f30
  - 3625c5d0-9925-44b3-9c61-7098542e1236
  - 81ba9e15-c58f-4b8a-958c-4846e3107a72
  - 86d305a4-9b17-4cee-94c1-d4ff6fec5dfb
  - 26893512-29a0-48c2-ac95-5413792f87da
  - f18654d7-b904-42c4-920d-721bc3eafbc1
  - 427f2ffd-7618-47e8-b24e-df0c4118ca03
  - ec76aae9-d74c-409c-b00d-c695aabe9380
  - e01b0182-e014-4c30-9fbb-14aaa8c45718
  - 1d5f4118-bf74-4555-8100-9e88e914f6f4
  - fcd6743f-3671-4b98-a607-c29aa566481f
  - 77062244-c641-4774-9369-c8fcecdfca3e
  - cf891052-1f94-474f-a268-778523e006e6
  - 2e263d2e-0c44-44fa-8b25-67b906233502
  - 2a7d1cf3-d481-4457-9b59-9395dab9644b
  - 52794246-4d44-4bb1-ae22-f25f3a7c9554
  - 97da0d67-baf2-4bf7-b1d4-062050476708
  - b7d137bc-6cb4-49a5-b17e-4a90125c8f4e
  - e88cbf2e-90c9-4a34-84e4-344fd24157a8
  - af77783e-9afc-42e2-973c-8ec7d1e46dd1
  - c5fd6520-1d8b-4541-8fea-b46c0ec2e9a6
  - fb87b419-b362-4006-a4d6-702c9be91f2d
  - 976b3ed5-4c43-4d07-9615-114af369d7b2
  - 0a668377-258c-481e-b755-25ffba6b5aa9
  - b4442e4b-6945-43d3-902e-8eef7c1903f5
  - 1022db5c-b128-437d-901c-c6dc6e90c3e2
  - 4059b9c5-78a2-43d3-933e-fff556b4a03a
  - 394c079a-3dbc-41a9-b16c-35dd155b098b
  - a2650178-852a-4cd4-9bdc-3203a4dcdf0f
  - 49e2b3ea-ae9f-4e77-966a-4f6bc3d51c77
  - 98a91fdc-083d-42d2-9689-9883c5d84ee0
  - e82b3ae2-9785-4332-abaa-d26cbf769f89
  - 11d065af-baca-489d-9e9f-524ede017215
  - 96a41ea9-f054-4f50-af7c-9f5d7f65aafa
  - d786a9cb-229d-4ee8-a568-99b731308d07
  - a1253725-8e4b-4032-a88f-037e5d30b0c5
  - 3f90d558-eccf-42f6-913a-0e8b84b86cbe
  - b3816d55-9d33-4292-8095-37e854cf374d
  - 2e34c235-2044-4f9b-86b3-ca7201c7874c
  - e61eaae2-bb17-4c45-92e1-459be2d67c5d
  - 58c9f8ff-dc78-4f93-b838-2e5de6ca0c67
  - 67fdac8d-d131-4806-8211-43635e1c0217
  - ff7f0cce-2764-4dbb-853c-0f75846ffa7a
  - 00e71375-9608-48dc-a360-66509387da92
  - 366d82b1-9c8d-4308-a1a2-4a7a4e746758
  ls5_nbart_geomedian_annual:
  - 0d19de37-89d7-4e0c-8130-22b4801a98f0
  ls5_nbart_tmad_annual:
  - 72236c5a-0a25-4039-bd1a-787f04d855cf
  ls7_fc_albers:
  - c651333d-1b84-45f2-bbcc-524238f16b55
  - 7e7de4a5-4f26-4a9c-bfb5-b9baeb14c417
  - 5ffd6813-1814-44c1-b8a4-1a8c9782471f
  - 22212594-aee4-4026-bb9b-96d4cb0ed88f
  - da47f4ce-a0a7-4571-94a6-58dfd96e693f
  - dc1b9106-a9d0-46c5-adb8-2e6203612f06
  - dc470cfe-632d-4ea3-9ff0-c26a8fa6b57e
  - e4c2e4dc-c962-463a-b6f0-27f21589ec6e
  - e74ff2db-72a7-4e2c-a7e0-3ef670415281
  - 5fd6bde5-1d6f-4f34-9cc1-cb758b7ed064
  - 8fd613a5-0451-4f8b-a848-c7f3c553159d
  - 72fdf8ca-2487-4eab-801b-622451919010
  - 72daeec7-68d0-4f9b-8fb9-368b7cde1f04
  - 441a8766-f333-41e7-a531-415927733b81
  - e5700589-057c-4773-a969-5aecf0e3142e
  - 1129914f-8795-4bff-a233-4881dbfcc678
  - abb93293-e3f2-4a22-840f-79a6d100f462
  - f1a47e09-cb23-48e8-96bf-d79364d166ff
  - 155056b8-284a-4aa8-b73e-ae5032883a26
  - c2deb898-1b18-4189-ad8e-ff38fb304028
  - 8b2474a4-aed7-420f-83c1-9fa2f2a2d9b2
  - 1d03f1e9-7b5b-4d7c-a59d-75bf44051f43
  - 1ed0c139-1702-4172-ad82-f259349b9d85
  - 7083ade2-a225-459e-a020-de547b3cae9a
  - d6befa5a-4a5d-4b50-a75d-ee7acc9b0bd0
  - 088325be-e345-4e42-bc4d-c17977cd5c51
  - 66c9be61-c8ae-4465-ae54-794e27495369
  - 783d202a-61f8-40e2-bbcf-6eb0ca10b6e5
  - 425f6a46-dd39-4039-aec9-96e525cf0da4
  - 80f9837a-0d34-4ccb-8f5f-c1a58f74d65a
  - b65288aa-e536-494d-baa6-e6c16addcb33
  - 660a192d-65a8-4aad-97b3-85ac3f990a39
  - 43334933-eafd-46c1-9033-03ec65031674
  - 022b5273-1d3a-45e3-bbee-c78bd91941a8
  - b82db8f9-a195-41af-94ed-d7a696e041a5
  - 8d62109b-df0f-4c04-8ca7-fff717f7d6b2
  - a43c74ad-887e-4d6f-a978-6c2f7327319c
  - 982b490b-0275-48dc-8823-5c1992734629
  - 6055185e-37ef-4c16-9b28-a387cdc42211
  - f510e9c9-a8dd-4326-af98-a83c0c4c4a3d
  - 296a5fb1-7696-4565-8287-f78fed90a06c
  - 5203e4e6-90b1-4c6d-b362-42ef96cd6dca
  - 287f685b-5416-4eac-be86-4d6ecb6efabb
  - 8fc77325-fb17-4f80-9ca4-92b6c2eb3036
  - 3d027ba2-f526-4bbf-8d59-e20956667c11
  - b1059ead-42f3-4636-bd8f-0c432216594e
  - 1785c044-bdc2-44e3-8bb0-69e581b1d5b8
  - 4d87244c-34dd-44cb-96cc-440d7c58779f
  - b1ef5ce1-c9d3-4998-9e22-35a82bc3df53
  - 1ce46fd0-6c6d-4e5a-ada5-b4595a465dbc
  - d06c453d-b1a9-41db-ad6d-394f0f0019bc
  - ffcac64c-2186-4c42-baf8-7b06c6557c22
  - 488edfd4-422c-4446-8b5a-8f2c1054cb66
  - f7ce4bc2-872a-4f37-a89b-da8061aaf0c5
  - d19235df-6d71-4cad-a005-9ff04c04f294
  - e6aff734-570c-49dc-96bb-dbd8a95144c1
  - dd55b34e-fc1a-47f2-b41c-3507d1c3402c
  - 15675012-e20a-41d6-916f-893780e2e8f0
  - 23b25b26-587b-4a86-b2e5-1e35b2fbc4e0
  - 81ae8ac2-2296-4fb8-9ab8-91906b80bb6e
  - fa6d4111-9013-46d8-bfb5-830d1904e296
  - 32c9de2c-5b9c-4328-a2bd-779dcae9287e
  - 55a8bff0-c75c-438a-8d66-ac604f0c1321
  - 2a87c377-7d5d-471e-9734-d0cbcf4896b1
  - f3b0e39a-c496-46ac-b7a6-7294e9cce8ed
  - 61e74455-1d6d-409e-ae15-d800eab90b2c
  - 94bae89e-f9b3-4f47-b6da-b496c9970eb6
  - 79695a31-4e1d-437e-ada5-94eee203533a
  - ab7222d6-3ef2-4d7f-9d5f-6b65753ac6d0
  - 31a143ff-10ee-48d2-8d69-a1bc114a12a0
  - 44babe6a-c2b8-4b19-ae61-903fb3a8a6b6
  - eff69545-31c6-43b9-93ce-04d8fdae9815
  - 132928c5-4633-41cc-a0f3-eb9e2e1ab779
  - ee0b2815-3111-4d50-94c8-31916181bb13
  - d730a20e-d033-4da1-aa1c-c2e7b88cf9f8
  - 6984a6c9-2cf8-4bc5-affd-f8242aa25fd3
  - b26f947e-3e89-4403-8bb1-849af838ee83
  - a4d0a634-fdb6-461a-bcaa-702ee69bbe8f
  ls7_nbart_geomedian_annual:
  - 7507d187-9f23-4edc-88ac-a45562d35f03
  ls7_nbart_tmad_annual:
  - 185a3401-dcff-4288-9c76-5094ca786209
  wofs_albers:
  - 84a7de59-08c7-43be-af8d-1597607a9cbf
  - 6963ba06-a131-4f54-ba27-df7c4bfe494b
  - 78dad532-dae2-4341-92dc-d9a2f0faa377
  - cb730775-43cc-4c96-88cd-5867dbe2a91d
  - d4a13dc7-b497-4a48-8b14-710d75ee52ac
  - e5b4ca70-0c43-43f6-9106-5add82e20be3
  - 5c6f9fc9-549f-4b82-88e6-1fd1c987664d
  - a070d3a9-6426-4bd5-8310-cc3b2cfdb20e
  - bad8650d-5bd4-4954-ac46-b5e029d1442f
  - 6cf182a2-c1c0-4bc9-abb1-7770af0ea756
  - 0e0be8dd-1c07-459b-97dc-2e71adeccfff
  - 0a3e5933-a942-4014-822e-e7cb495647e4
  - a47dda16-78d9-424b-9f8c-b7d141f02abb
  - e0d39117-7721-4448-9677-5ff4caf35d80
  - 8cf01bfd-35be-4c59-b960-de94d8577d99
  - 1a8ee911-2b27-4017-9130-1a32870eb7c4
  - 570b6bae-13d9-4c3e-8f4f-57ad65ac0328
  - 751d950a-4e91-4f99-89ba-78f80e3a1449
  - 65e1c85c-03d7-497c-9e12-91f8a72377a6
  - 09a18238-ee24-4ab2-a804-7250a7605c0d
  - 1314a076-6402-456c-a5ed-43364137d83b
  - aba2fd6d-15cc-421b-b4a0-8a23e57afe89
  - 38d6135d-31af-41d6-9a6e-1b83c3a2e989
  - 9b124742-ca74-404a-b38e-c7837525fef1
  - 7468d7ff-da81-4364-ad42-f10c33b3c01c
  - 1c1706de-a1b4-46dd-ba32-5dfc56c2efed
  - aa4824ea-822e-4986-8003-36f52e1a3c83
  - 453bc622-2573-4df8-bc58-d75c582b8891
  - 614d25cc-eb89-4a08-8cfc-b33523081e76
  - b38aa892-e185-4c47-92d8-09414f1096db
  - b943f251-3d8a-4528-ad29-0f034fe8d35c
  - 4b073903-ddbd-4fb5-bd6f-cfd62dd1d5ba
  - d403c3d4-7af2-40bb-a02f-9ab4d044c3da
  - 36014061-0421-4aca-a760-1d9c1bb87bf4
  - de24da69-90b8-4db0-a299-7cab8386701d
  - c7519af4-945d-4537-b264-892805addb71
  - 249463fc-9e5e-494c-b31a-5af56963a4ef
  - 32599397-f003-4ca8-becc-d8d84a8edd20
  - 68fe8ae8-a2fa-461a-a102-0a86d4c9f8d8
  - f5884160-0ff1-4f39-94df-b91c9c2b7cc7
  - 7276c161-3094-4558-91ed-bd4bce50d298
  - a16fa8a0-01b5-4737-89d8-eade5d486f50
  - b80a1312-2ee9-44fc-bfbe-74678be87dcf
  - 88abf51a-8a5a-4955-92cd-d81a0ef0c266
  - 8a4f08e6-e705-4e75-884e-a8ac4f997215
  - 8e646335-dd52-45b4-a907-390a081f8ba2
  - d2c904ef-f1fc-488a-ac66-da98c2a91d01
  - b8ef6734-e122-4ef8-9652-bcfe5115cab3
  - a752b288-3cae-40e1-8517-d816b71dabb9
  - f2eb933e-41e1-4403-a97e-7c745cc07ab5
  - c47369a6-e384-4a17-8a59-a88ba42890cd
  - 55a01220-7ad3-4cd6-93da-e0d8c6559da7
  - 1171eb29-a993-4a95-92f6-208f28377e3e
  - 82f06b93-5baa-4b50-a9cf-ab8ffa0e0498
  - 36a6e74b-440a-4ed4-b3e1-d628c3a8ba8b
  - 10ad4d41-0f94-4fc2-9fa8-1a63e2939112
  - c9682784-280f-484d-b23b-ae933b2116fe
  - 4b3d699c-b9dc-4786-bf81-160b070415bf
  - 8fcd37f4-137a-4575-b401-5619a6c1e602
  - 1f032df1-847e-424f-9c85-86a255701ad6
  - 8ca19041-a91f-43e7-a8f2-336d7d7a2ed6
  - 93786ce9-1996-4d8b-8f39-c459ee560be0
  - a14692b4-c174-41ff-8ed1-da4b9c44403d
  - 000caa96-2730-4918-b567-e06831885123
  - e1b4cbe3-ceb0-4922-ba64-2b6ec19c0c9a
  - b17e81b7-2e8a-4eaf-8c60-61fb3c1dedcb
  - 051c17a3-d8ac-40d1-ac98-89ebad0365c1
  - 6a018d1f-3ebf-487a-885a-b9fb4251a725
  - 404007b4-31c2-4e00-834f-f3a44804a979
  - 0332ad5c-a51d-46d2-b06c-d1c62d268661
  - d5ad0e4b-8b96-4584-b663-2ef1afb17eb9
  - d94afab9-4447-48e2-af3f-631cb1533cea
  - baccbf90-79d7-4b22-8a93-13e6f9991cf2
  - 1b77feec-1335-45e3-b61c-2348780db485
  - 13877ca0-67b4-4c68-b7a2-b13eb3975850
  - ac695ef9-cf64-42c3-9364-67fe4943600a
  - 64b1be16-bdfa-48a5-b726-662594bf39b3
  - b67d1421-1e2b-4a4d-891f-1f80f87701e4
  - 9249fa5c-8042-4408-9db4-aff31875b8e0
  - 80f9233a-e495-4086-b2ea-41f653fe743d
  - 339c1b32-6bf1-4218-a26b-9aec27e4efbe
  - f1615cb8-8f17-4839-9e48-1124021525a3
  - e5a53031-f889-46f5-8984-af9b30103231
  - 6560ac6b-1560-4635-b257-f637d90ed907
  - eb34dcba-c43a-413a-a4cb-75ee63f49d28
  - 5b260f0a-1d41-4112-87ac-bcc9a7f4b6ee
  - bc8ed052-6f27-4b23-877f-b4c2cb779a4e
  - d3685ede-2791-4aa3-ac26-6c23abdd8890
  - 819d2242-24b9-4af6-a1b0-4bdd64fece0a
  - 1b7c6502-49da-4f5e-bbdc-a2cebc7643a8
  - 7dc5541a-3bcb-41a1-b1b6-5bbf2ffa9627
  - 7e4ec77c-9a3c-46df-99c5-92387f181b54
  - 689d3808-2219-4e8e-ac84-8fbac8e4ed27
  - 17569861-9eb0-458f-af25-34145401cfff
  - 9623fc48-0dfb-415d-b428-37ad0ba80090
  - 1fa30d27-9b2e-444f-8855-8c1d16a4d5f9
  - fc47017d-6b9a-4a25-a6ff-ae1ad83b84f2
  - 67e21988-d7f7-4976-9109-721d97422ef2
  - 76f17209-ce4b-4548-bbcc-5f0e74e8811c
  - d9f606eb-39ba-4542-b8ec-12a1acc401ff
  - c658db45-f29b-4cf6-a12f-ffb90221e420
  - 7811a58f-a296-4bd0-a267-4562603bca1a
  - 563c4d26-59a4-453b-b468-62386280cd75
  - 47a95d21-d22a-4d68-a83f-ecff35ae300e
  - b9359f47-1b8b-4511-88ff-10246fc7dfc0
  - 0d84cb9a-0671-4fe8-8234-5ece1eeaa14d
  - 8ec2b71f-060b-4e0f-9942-789bb965897f
  - 22c0cb67-f3f7-48c0-8710-13c68ea56a75
  - d65a173c-1723-4c71-b05e-d33afe8b1504
  - ab5c9dc3-65bd-4042-9858-4cb0b4237ba5
  - 851ce0d5-ba3c-4f49-8a5a-04dfefcfdb26
  - 3535e56e-389f-4e87-8d3c-e5550e773230
  - 5ed37b4f-8e73-45c6-a5a3-380779460d09
  - bdf6bb66-37b3-4067-98bc-9633f35350b5
  - f763dae9-bf98-41c9-acf8-85feb9e12600
  - b61ad97e-7005-41c4-8d06-ba2548ae819d
  - 332c56c4-f999-4945-a875-de73db2e1016
  - 24f0eee4-6e31-4472-af57-a9f92816add3
  - 86ce65a2-f10a-4b31-8e57-eabcea8889e8
  - aa9b0700-5b35-4021-9625-ab0a86887369
  - 7ed32616-942a-4477-a957-7c5ef816d448
  - 868d50ac-04a5-42cf-8d5a-4c16f7be4973
  - 8107d80f-bd53-4f26-a74a-f8de5abed3e1
  - d13c3f43-5117-4d23-8e42-2d2cdb9c8248
  - 526935ec-327f-4769-9116-03751879f3c2
  - cca1f6a5-fef9-4936-852e-8414a2740d18
  - 6bf19b17-edba-4f7f-9835-d81e78dcd6e8
  - 889cf8a3-b4dc-4e14-a075-dd0b78a0b3e3
  - 106dbc21-fbd0-4d00-a526-c5661990c225
  - d30652b4-3f97-45dd-8ff7-d9a09616f290
  - fb38249d-53ae-4081-9cff-525d7d34aa21
  - f2b35925-eb12-4775-9383-65b659541632
  - 0efbb11f-cdf9-4866-9a12-c50bb2306d55
  - 1e891781-d789-4abd-9fe5-5f0c60449a27
  - 7018b282-788f-47a1-b9f9-c43473a7f80f
  - be1734c4-0f03-4976-8015-5097599ef3a5
  - ce32078c-5beb-479b-8157-dd2ee5613d38
  wofs_annual_summary:
  - e5f318e7-141f-4150-907e-08059e848ce1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:39:32.220788Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
